LINUX.ORG.RU
ФорумTalks

Electron всё. (правда не везде)

 , , ,


0

0

Платформа Electron прекращает поддержку 32-разрядных систем Linux. Зашибатая штука говорили они и обмазывались этой фигнёй. Стильно, модно, молодёжно говорили они разминая оперативную память. А теперь вот. Конечно сейчас набегут ненужнинцы и скажут что 32 бита для нищебродов.

★★★★★

Ответ на: комментарий от Deleted

Нормальные люди с компами не разговаривают.

агаа, только дрочат на шрифты, видели, знаем.

darkenshvein ★★★★★ ()
Ответ на: комментарий от deep-purple

В следующий раз новый ноут бери.

У меня последним 32-битным ноутом был eeepc 11-летней давности. Так у него процессор был уже слабым на тот момент. Ради него даже asus путём попыток накатить туда недолинукс уговорил microsoft продолжать лицензирование windows XP, которой на тот момент было где-то 7 лет.

te111011010 ()
Ответ на: комментарий от Deleted

Не можешь. Из-за своего принципиального говноедства.

ну как бы, сейчас технику делают на порядок меньше надёжности, только распаиваемая память, ссд на материнке, быстро ломается. так что тут вопрос спорный, кто тут говноед.

darkenshvein ★★★★★ ()
Ответ на: комментарий от darkenshvein

ну как бы, сейчас технику делают на порядок меньше надёжности

Да, поэтому надо сидеть на древнем железе до последнего, ага. ЛОР такой ЛОР.

Deleted ()
Ответ на: комментарий от Promusik

Это или хлам или дорогой душе экспонат. В первом случае его надо сдать на переработку, во втором - ну он же все еще запускает софт того времени? Ну и отлично, задачи из 2000х он выполняет ничуть не хуже. Зачем ему электрон, не нужен. Я подозреваю, что если он «один из», то это игрушка-экспонат, а не инструмент.

Б/у core i5 4ххх в виде десктопа или ноутбука можно найти примерно за 200 евро с доставкой.

Shaman007 ★★★★★ ()
Ответ на: комментарий от deep-purple

Прикинь, я пару лет на феноме 2008 года сидел. И он меня устраивал. А знаешь, почему? Потому что 64 бита. И один только феномчик 2008 года зарулит твой говноноут с древнючим железом.

Deleted ()
Ответ на: комментарий от deep-purple

Так не работает же. Современный софт не запускается? Значит, не работает.

Shaman007 ★★★★★ ()
Ответ на: комментарий от deep-purple

В любом случае установочный 64 образ не взлетает.

Попробуй для интереса какой-нибудь лайвсд 64 с флешки запусти. В любом случае все больше и больше софта дропает 32 бита и если ты хочешь и дальше сидеть на своем компе тебе лучше решать проблему. Тем более если ее можно будет решить простой сменой дистрибутива.

Я слышал (но не уверен) что 64х битные приложения более производительны чем их 32х битные аналоги. Как минимум по той причине что в дебиане коим ты пользуешься, 32 собирается под реально старое железо без задействования новых инструкций.

а сколько он на торговом складе, а потом на складе предприятия провалялся — хз.

С таким же успехом можно было и пень 4й взять. Ты вроде говорил что монтируешь видео, возможно тебе стоит задуматься об обновлении железа только ради того чтоб процессор мощьнее воткнуть чтоб видео кодировалось быстрее.

Behem0th ★★★★★ ()
Ответ на: комментарий от Deleted

>> В моём представлении, если Plasma сегодня потребляет 350-450 Мб, то через 10 лет она должна потреблять столько же.

> Ну так. Она и 10 лет назад потребляла столько же (хотя я к линуксу вкатился во времена заката четвёртой плазмы).

Интересно. Так они значительно повысили системные требования после перехода на Qt4, а после перехода на Qt5 не стали. Совсем как XP-Vista-7... Я почему-то думал, что Plasma 5 ест значительно больше

Надо посмотреть

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от deep-purple

У меня ещё есть десктоп, который может поспорить с твоим высером

Ну-ка, железо в студию. И желательно результаты какого-нибудь бенчмарка. А то пока это всё пустые слова.

Deleted ()
Ответ на: комментарий от deep-purple

Ну так результаты бенчмарка будут, или так и будешь балаболить?

Deleted ()
Ответ на: комментарий от Deleted

> Накати-ка какую-нибудь Mandriva 2008 с KDE 3 и попробуй попользоваться хотя бы месяц. Если выдержишь

Ну, как ты видишь по моему соседнему треду, это не то чтобы невозможно...

Я как-то юзал Debian 5 и 6 в 2016. Даже Chromium последний под него собрал. Но всё оказалось зря: на целевом компьютере тормозил именно Chromium (Upd: хотя в Raspbian Linux его же сумели как-то «приготовить» так, чтобы он на 1 Гб ОЗУ не тормозил!). Из браузеров не тормозила только Opera 12.16. Так что затея не удалась. Пришлось устанавливать современную CentOS 6.10 с Firefox 61.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 2)
Ответ на: комментарий от deep-purple

>> семантический поиск

> Поиск чего и где?

Мгновенный поиск. Индексируются файлы известных форматов, и когда ты вводишь в строку поиска запрос, то результат высвечивается сразу

В Windows это появилось начиная с XP. В «Свойствах» жёсткого диска можно было поставить галочку «Разрешить индексирование для быстрого поиска».

В Linux это появилось в SUSE 10. Называлось Beagle, и работало на C#. При разработке файловой системы ext4 даже добавили код, облегчающий работу программам для мгновенного поиска (в ChangeLog так и писали, что для Beagle)

Затем проект Fedora заменил Beagle на Tracker в GNOME 2.24. Потому что Beagle на C#. Сейчас Beagle заброшен. Последний дистр, в котором он был, это SLE 11 SP3 2015 года выпуска. А уже SP4 его удалили, а Tracker «запилили».

В KDE 4.3 и новее есть Akonadi (сейчас называется Baloo), который делает то же самое

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 2)
Ответ на: комментарий от Deleted

На выхах всё. Мне то самому тоже надо до него добраться.

deep-purple ★★★★★ ()
Ответ на: комментарий от deep-purple

ЛОЛ. Фпс при конвертации всегда столько, сколько задано ковертатором, это не зависит от производительности компа. От железа зависит лишь время конвертации. Ты ещё и некомпентентый.

Deleted ()

Electron -- говно; 32 бита -- ненужно. Вроде ничего не перепутал? :)

Выходит, маркетологи таки победили?

CryNet ★★★★ ()
Ответ на: комментарий от deep-purple

У тебя в системе есть Python?

Выполни:

from test import pystone

pystone.main()

Интересно, сможет ли твой хлам побить хотя бы современный смартфон.

WitcherGeralt ★★ ()
Последнее исправление: WitcherGeralt (всего исправлений: 1)
Ответ на: комментарий от deep-purple

Зато ты себе позволяешь выставлять свое принципиальное потреблядство как что-то достойное внимания.

Покупать не устаревшее железо на момент апгрейда — это потреблядство?

theNamelessOne ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

В KDE 4.3 и новее есть Akonadi (сейчас называется Baloo)

Лютая шляпа. Но сейчас хоть не грузит проц и не сжирает ОП.

CryNet ★★★★ ()
Ответ на: комментарий от ZenitharChampion

В KDE 4.3 и новее есть Akonadi (сейчас называется Baloo), который делает то же самое

Это разные вещи. Балу - замена nepomuk.

leave ★★★★★ ()

А теперь вот. Конечно сейчас набегут ненужнинцы и скажут что 32 бита для нищебродов.

1!1 ребята, идите в пень!
реально, ваши 32 бита в силиконовом исполнении протухли, но куча приложений , особенно всяких утилит от вендоров ссд остались 32х битными.

Хоть я и возлюбил обратно 32-битное ретро (сам не знаю почему), но блин, ваши 32 бита - это Intel Core какого-то переходного периода между склерозом и 2008 годом, а может и раньше. С частотой 1.8ГГц...

Что вы от этих ЦПУ еще хотите? Рендерить странички Хромом?
так прикол в том, что ни КрасноШапки до 2000г не запустить для купирования ностальгии, наверное, ни современного софта толком.

Чё делать то?

Deleted ()
Ответ на: комментарий от theNamelessOne

Покупать не устаревшее железо на момент апгрейда — это потреблядство?

Для некоторых упорышей с ЛОР — да.

Unicode4all ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Akonadi (сейчас называется Baloo)

ЕМНИП то это разные вещи. Балу бывший непомук это индексатор(поисковик). А аканоди это бд для всего подряд в кедах.

Behem0th ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

И да, обновления безопасности никто не отменял. Из этой эпохи вроде только rhel 5 поддерживается за большие деньги.

te111011010 ()
Ответ на: комментарий от te111011010

Кстати, да. Там работа не оффлайн, есть инет через 3G-модем. Стоит Firefox 45.9esr (последний, который запустился с http://ftp.mozilla.org/pub/). О защите я даже не думал, хотя там работают с документами организации. Блин, надо заменить на CentOS

ZenitharChampion ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.